a{color:#3fbcd3;text-decoration:none;}
a:hover{text-decoration:underline;color:#3fbcd3;}
body{color:#707070;background:#ffffff;}
h1,h2,h3, h4,h5{font-family:'Lato', Arial, sans-serif;}
.nav-bar{background:#ffffff;}
.menu li a{color:#555555;}
.menu li a:hover, .menu li a:focus, .menu li a.active{color:#3fbcd3;text-decoration:none;}
.mobile-navigation{background-color:#F8F8F8;color:#8F8F8F;border:1px solid #e9e9e9;}
.intro-title, .section-title{color:#ffffff;}
.title{color:#202020;}
.gal-title{color:#ffffff;}
.home-feature h3{color:#ffffff;}
.home-feature-content{background:#ffffff;}
.event-date li{background:#a43222;color:#ffffff;}
.btn-flat, .widget_tag_cloud a{border:2px solid #3fbcd3;color:#ffffff;background:#3fbcd3;}
.btn-flat:hover, .widget_tag_cloud a:hover{border:2px solid #3fbcd3;background:none;color:#3fbcd3;}
.blog-date a{color:#a5a5a5;}
.blog-date a:hover{color:#3fbcd3;text-decoration:none;}
.single-blog-title{color:#202020;}
.comment-body{border-bottom:1px solid #eaeaea;}
.comment-author .author a:link, .comment-author .author a:visited, .comment-reply-link, .title-archive{color:#707070;}
.comment-author .author a:hover, .comment-reply-link:hover{color:#3fbcd3;text-decoration:none;}
#search-string{border:2px solid #eaeaea;}
.widgettitle{color:#202020;}
.widget_recent_entries ul li:before, .widget_categories ul li:before, .widget_archive ul li:before{color:#3fbcd3;}
.widget_recent_entries ul li a, .widget_categories ul li a, .widget_archive ul li a{color:#707070;}
.widget_recent_entries ul li a:hover, .widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_tag_cloud a:hover{color:#3fbcd3;text-decoration:none;}
.output2{border:1px solid #ff0000;padding:10px;}
.ui-widget-header{color:#ffffff;font-weight:bold;background-color:#3FBCD3;}
.ui-datepicker-calendar .ui-state-hover{color:#fff;font-weight:bold;background-color:#3FBCD3 !important;}
.ui-datepicker-calendar .ui-state-hover a, .ui-datepicker-calendar .ui-state-hover a:hover{color:#50505a;font-weight:bold;text-decoration:none;border:2px solid #3FBCD3;}
.ui-datepicker-calendar .ui-state-active{background:#ffffff;font-weight:bold;border:2px solid #3FBCD3;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{color:#ffffff;background-color:#3FBCD3 !important;}
.ui-helper-hidden{display:none;}
.ui-helper-hidden-accessible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none;}
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ui-helper-clearfix{display:inline-block;}
* html .ui-helper-clearfix{height:1%;}
.ui-helper-clearfix{display:block;}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0);}
.ui-state-disabled{cursor:default !important;}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;}
.ui-widget-overlay{position:absolute;top:0;left:0;width:100%;height:100%;}
.ui-widget .ui-widget{font-size:1.2em;}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-size:1em;}
.ui-widget-content{background:white;color:#50505a;}
.ui-widget-content a{color:#50505a;}
.ui-widget-header a{color:#ffffff;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{text-decoration:none;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{color:#eb8f00;text-decoration:none;}
.ui-widget:active{outline:none;}
.ui-state-highlight.ui-state-active{color:#ffffff !important;}
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#8c8c90;}
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#b81900;color:#ffffff;}
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a{color:#ffffff;}
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text{color:#ffffff;}
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary{font-weight:bold;}
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal;}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none;}
.ui-datepicker-header .ui-icon{width:20px;height:20px;}
.ui-widget-header .ui-icon{}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon{}
.ui-icon-circle-triangle-e{background:url("../images/icon-next.png") no-repeat scroll center center transparent;}
.ui-icon-circle-triangle-s{}
.ui-icon-circle-triangle-w{background:url("../images/icon-prev.png") no-repeat scroll center center transparent;}
.ui-icon-circle-triangle-n{}
.ui-datepicker{width:212px;display:none;-moz-box-shadow:0 0 7px rgba(0,0,0,0.4);-webkit-box-shadow:0 0 7px rgba(0,0,0,0.4);box-shadow:0 0 7px rgba(0,0,0,0.4);z-index:999 !important;}
.ui-datepicker thead th{font-weight:normal !important;}
.ui-datepicker .ui-datepicker-header{position:relative;padding:10px 15px;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{position:absolute;top:12px;width:1.8em;height:1.8em;}
.ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover{top:12px;}
.ui-datepicker .ui-datepicker-prev{left:10px;}
.ui-datepicker .ui-datepicker-next{right:10px;}
.ui-datepicker .ui-datepicker-prev-hover{left:10px;}
.ui-datepicker .ui-datepicker-next-hover{right:10px;}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;top:50%;margin-left:-10px;margin-top:-10px;}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center;font-family:Georgia, Times, serif;font-size:14px;}
.ui-datepicker .ui-datepicker-title select{font-size:1.2em;margin:1px 0;}
.ui-datepicker select.ui-datepicker-month-year{width:100%;}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year{width:49%;}
.ui-datepicker table{width:100%;font-size:1em;margin:0 0 .4em;}
.ui-datepicker th{padding:.7em .3em;text-align:center;border:0;}
.ui-datepicker td{border:1px solid #e2e2e6;}
.ui-datepicker td span, .ui-datepicker td a{display:block;padding:.3em;text-align:center;text-decoration:none;}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0;}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible;}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left;}
.ui-datepicker.ui-datepicker-multi{width:auto;}
.ui-datepicker-multi .ui-datepicker-group{float:left;}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em;}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%;}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%;}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%;}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header{border-left-width:0;}
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0;}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left;}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0em;}
.ui-datepicker-rtl{direction:rtl;}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto;}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto;}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto;}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto;}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left;}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current{float:right;}
.ui-datepicker-rtl .ui-datepicker-group{float:right;}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header{border-right-width:0;border-left-width:0;}
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:0;}
.ui-datepicker-cover{display:none;display:block;position:absolute;z-index:-1;filter:mask();top:-4px;left:-4px;width:200px;height:200px;}
@media (min-width:1200px){.ui-datepicker{width:262px;}
}